使用Material Theme for API 14及更高版本

[英]Using Material Theme for API version 14 and above


I read http://android-developers.blogspot.it/2014/10/appcompat-v21-material-design-for-pre.html

我讀了http://android-developers.blogspot.it/2014/10/appcompat-v21-material-design-for-pre.html

I am using Android Studio 1.2 . In my module's build.gradle file is the line compile 'com.android.support:appcompat-v7:22.1.1'

我使用的是Android Studio 1.2。在我的模塊的build.gradle文件中是行編譯'com.android.support:appcompat-v7:22.1.1'

I am still getting the error message that android:Theme.Material.NoActionBar requires API 21.

我仍然收到android:Theme.Material.NoActionBar需要API 21的錯誤消息。

What else do I need to do?

我還需要做什么?

1 个解决方案

#1


Use This

Theme.AppCompat.Light.DarkActionBar

instead of

Theme.Material.NoActionBar

Also Don't forget to include appcompat-v7 in your project.

另外,不要忘記在項目中包含appcompat-v7。


注意!

本站翻译的文章,版权归属于本站,未经许可禁止转摘,转摘请注明本文地址:https://www.itdaan.com/blog/2015/05/05/72a0731a7a6cc4886d87be2ddcadb817.html



 
粤ICP备14056181号  © 2014-2020 ITdaan.com